Unable to install plugin

Peer support for Air Manager desktop users

Moderators: Ralph, russ

Post Reply
Message
Author
LeeGlen
Posts: 15
Joined: Mon Dec 07, 2015 3:37 pm

Unable to install plugin

#1 Post by LeeGlen » Thu May 06, 2021 6:38 pm

I upgraded to AM4 from 3.7 by deleting 3.7 then install AM 4.0. My set up is X-Plane vs 11.53 on a Win 10 platform and AM 4 on a Linux mint 19 platform. Am is working correctly on Linux with two monitors, but I cannot connect to X-P which is on a dedicated SSD. My problem I believe is that I cannot get the downloaded file of the plugin to install within the X-P plugin folder. I chose the plugin from WIKI Win plugin source and after going through the security blockade, I double clicked the file titled "Flightsim plugins 3.3 Home Use.exe." I get a message "This app can't run on your PC." Anyone have solutions? 3.7 worked fine, I hope I don't have to go back although I don't know if there is any big difference at this point.

PS firewall of during this attempt.

Thanks, regards, Lee

LeeGlen
Posts: 15
Joined: Mon Dec 07, 2015 3:37 pm

Re: Unable to install plugin SOLVED

#2 Post by LeeGlen » Mon May 10, 2021 12:51 am

A new day and another set of eyes...did the same thing I did for 2 previous days and this time the plugin installed just like it was suppose to. Go figure.
Thanks for looking. :D
LeeGlen

Post Reply

Who is online

Users browsing this forum: No registered users and 15 guests